Service Desk - Feature #1317

Unit Test Verification: Ul Functionality V15 to V18
20/09/2024 01:01 PM - Surender Billa

Status: Closed Start date: 20/09/2024
Priority: Normal Due date:

Assignee: Praveen Madeti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

Compare and Cross-Verify Ul Features: Check if the Ul features from E-Ticket V15 are reflected in V18.
Document Missing Features: Note any features that are not present in V18.

Implementation: Ensure that any missing features are implemented in V18.

History

#1 - 07/10/2024 10:19 AM - Praveen Madeti

- Status changed from New to Closed
